.article-title {
	text-align: center;
}
.article-category {
	margin-left: 6px;
	margin-right: 6px;
	float: left;
	width: 260px;
}
.article-category h3 {
	margin-top: 15px;
	font-size: 14px;
	color: #6B99EE;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #999999;
	height: 20px;
}
.article-category ul {
	height: 100px;
}
.article-category ul li {
	background: url(../images/news_topic.gif) left top no-repeat;
	margin-left: 5px;
	list-style: none;
	padding-left: 20px;
	height: 20px;
}
.article-category div {
	background: url(../images/news_arrows.gif) 5px 1px no-repeat;
	padding-left: 20px;
}

.article-list {
	margin: 10px 5px 2px 5px;
}
.article-list h3 {
	background: url(../images/news_topic.gif) left top no-repeat;
	border-bottom: 1px dotted #999999;
	height: 20px;
	padding-left: 20px;
}
.article-list p {
	padding-left: 20px;
}


.article {
	padding-left: 10px;
	padding-right: 10px;
}
.article .author {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 18px;
	height: 16px;
	font-size: 10px;
	color: #999999;
	border-bottom: 1px dotted #999999;
	background: url(../images/news_pix.gif) left top no-repeat;
}
.article .text {
	margin-bottom: 5px;
}
.article hr {
	height: 1px;
	margin: 0;
}
.article-page {
	margin-top: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
